html {
	font-family: "微软雅黑",MicrosoftYaHei; font-size: 14px; 
}
body {
	font-family: "微软雅黑",MicrosoftYaHei; font-size: 14px; 
}
.ui-header,
.ui-footer {
	min-height: 2.8em;
}

.list-div {
	overflow: hidden;
	vertical-align: middle;
	height: 47px;
	margin: 0px;
	padding:0px;
}
.icon-warn {
	height: 24px;
	vertical-align: middle !important;
	margin-top: 11px;
	padding:0px;
}

.list-p {
	height: 24px;
	line-height: 24px;
	text-align: center;
	margin: 0px;
	padding:0px;
    float: left;
    max-width: 90%;
	overflow: hidden;    
}
.list-div span{
	height: 47px;
	float: right;
}
.left {
	float: left;
}
.right {
	float: right;
}